body {
	background-image: url(images/bg.jpg);
	background-color: #b7b7b7;
	padding-right: 0px;
	padding-left: 0px;
	font-size: 11px;
	margin: 0px;
	color: #48899b;
	line-height: 12px;
	padding-top: 0px;
        font-family: verdana, serif;
	letter-spacing: 0pt;
	text-align: justify;
	}


table, tr, td {
	border: none;
        font-family: verdana, serif;
	font-size: 11px;
	line-height: 12px;
	
	color: #48899b;
	text-align: justify;
	}


a 	{
	font-style: normal;
	
	color: #e7be86;
	text-decoration: none;
	}


a:hover {
	font-style: normal;
	
	color: #74b0c1;
	text-decoration: none;
	}



img {
	border: 0;
	}


p, li { 
	font-size: 11px;
	line-height: 12px;
	text-align: justify;
	}




input, textarea, option, select {
	background-color: #62a3b5;
       	font-family: verdana, serif;
	font-size: 11px;
	line-height: 12px;
	color: #e7be86;
	border: 1px solid #62a3b5;
	padding: 1px;
	}


h1 {
	font-family: georgia, serif;
	font-size: 15px;
	line-height: 25px;
	font-weight: normal;
	letter-spacing: 0px;
	
	color: #95bec4;
	
	text-align: left;
	
	font-style: italic;

	text-transform: uppercase;
	margin: 0px;
	}


.nav {
	font-family: georgia, serif;
	font-size: 11px;
	line-height: 12px;
	
	letter-spacing: 1px;
	
	text-align: center;
	
	text-transform: uppercase;

	font-style: italic;
	
	margin: 10px 0px 10px 0px;

	}


.nav a, .nav a:visited {
	font-style: normal;
	
	color: #e7be86;
	margin: 10px 0px 10px 0px;
	}


.nav a:hover {
	font-style: normal;
	
	color: #aed4da;
	
	margin: 10px 0px 10px 0px;
	}

b, strong {
	color: #599aac;
	}